package com.google.android.exoplayer2.c.b;

import com.google.android.exoplayer2.c.e;
import com.google.android.exoplayer2.c.h;
import com.tencent.matrix.trace.core.AppMethodBeat;

class d$1 implements h {
    d$1() {
    }

    public final e[] ra() {
        AppMethodBeat.i(94888);
        e[] eVarArr = new e[]{new d()};
        AppMethodBeat.o(94888);
        return eVarArr;
    }
}
